package com.visualpatterns.timex.test;

//TODO: Dodac komentarze
public class SpringTestMessage
{
    private String message;

    public void setMessage(String message)
    {
        this.message = message;
    }

    public void printMessage()
    {
        System.out.println(this.message);
    }
}
